WESNOTH_EDITOR(6)

NÁZEV
editor map pro Bitvu o Wesnoth

POUŽITÍ
wesnoth_editor

POPIS
Editor map pro Bitvu o Wesnoth

VOLBY

--datadir
    specifikuje adresář s daty.

-f, --fullscreen
    spouští editor v celoobrazovkovém režimu.

-h, --help
    zobrazuje nápovědu k parametrům příkazové řádky.

--path
    pouze zobrazí cestu k adresáři s daty a skončí.

-r, --resolution
    nastavuje rozlišení. Příklad: -r 800x600

--bpp
    nastavuje počet bitů na bod. Příklad: --bpp 32

-v, --version
    zobrazí verzi Wesnothu a skončí.

-w, --windowed
    spouští editor v okně.

AUTOŘI
Vytvořil David White <davidnwhite@verizon.net>. Upravili Nils Kneuper <crazy-ivanovic@gmx.net> a ott <ott@gaon.net>. Tuto manovou stránku vytvořil Cyril Bouthors <cyril@bouthors.org>. Překlad Oto 'tapik' Buchta <tapik@buchtovi.cz>.
Navštivte oficiální stránky: http://www.wesnoth.org/ a oficiální české stránky http://www.wesnoth.wz.cz/

COPYRIGHT
Copyright © 2003-2006 David White <davidnwhite@verizon.net>
Toto je Svobodný Software; je licencován pod licencí GPL verze 2, tak jak je publikována nadací Free Software Foundation. Tento program je bez záruky, a to i co se týká obchodovatelnosti a použitelnosti.

VIZ TAKÉ
wesnoth(6), wesnothd(6)